/*! \file */

/*! \brief Description of the function a
 *
 *  Detailed description
 *
 *  \param[in] a -- variable a
 *  \param[in] b -- variable b
 *  \param[in] c -- variable c
 */
void function_a(int a, int b, int c)
{
  /*! <b> Variable Setup </b>
   *
   * \f$ $
   *  \begin{VarList}
   *   \item[p0]        The point index of the first point ($P_0$)
   *
   *   \item[p1]        The point index of the second point ($P_1$)
   *
   *   \item[mass\_flux]The mass flux over the cell interface ($\dot{m}$)
   *
   *   \item[pu]        The upper point ($P_u$)
   *
   *  \end{VarList}
   * $ \f$                                                                  */

  /*! \f[ f_s = fac \; \dot{m} \; s(P_u) \f]                              */

  /*! just a test */
}




/*! \brief Description of the function b
 *
 *  Detailed description
 *
 *  \param[in] a -- variable a
 *  \param[in] b -- variable b
 *  \param[in] c -- variable c
 */
void function_b(int a, int b, int c)
{
  /*!
   *  \f[
   *      f_s = \half \dot{m} \; lim(P_u) 
   *            \left(
   *                   \alpha  \; (s(P_d) - s(P_u) )
   *                 + \beta_2 \; \nabla s \; \vec{l}
   *            \right)
   *  \f]
   */
  
  /*! just a test! */
}
